EOL/Obsolete Software: Python 2.7.x Detected

book

Article ID: 223513

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

3.3.2.99

Vulnerabilities identified in the PAM proxy server and team is asking if they can proceed with removal of below software's, Could you please confirm if these can be removed from pam proxy server.

QIDsTitleODR Comment
105878EOL/Obsolete Software: Python 2.7.x Detected remove Python2.7.1
   
   
   
   
   
   
   
   
   

Environment

Release : 3.3

Component :

Resolution

3rd party component.  QID for older version of Python unrelated to PAM.  Can be removed.